/*
 Theme Name:     Crump
 Theme URI:      https://www.intrepidsparks.com
 Description:    Custom Child theme built on Elegant Themes' Divi
 Author:         Joshua Bryant
 Author URI:     https://www.intrepidsparks.com
 Template:       Divi
 Version:        1.2.1
*/
/*############################################################################*/
/* Printscreen Styles */
@media print {
html, body {background: #FFFFFF !important;}
}
/*############################################################################*/
/* Basic Styles */

/* Responsive Styles Large Desktop And Above */
@media all and (min-width: 1405px) {
    #Home-Colin-Crump .header-content h1 {
        font-size: 190px;
    }
}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 1100px) and (max-width: 1405px) {
    #Home-Colin-Crump .header-content h1 {
        font-size: 155px;
    }
}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {

}

/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {
    .et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
        padding-top: 20px !important;
    }
    .fullwidth-menu li > a {
        padding-bottom: 20px;
    }
    #Home-Colin-Crump .header-content h1 {
        text-align: left;
        bottom: 24px;
    }
    .et_pb_row,
    .et_pb_column {
        padding: 20px 20px;
    }
}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {
    #Home-Colin-Crump .header-content h1 {
        font-size: 140px;
    }
}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: 50%;
    }
    .et_header_style_left .et-fixed-header #et-top-navigation,
    .et_header_style_left #et-top-navigation {
        padding-top: 14px;
    }
    #page-container,
    .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
    .et_fixed_nav.et_show_nav #page-container {
        padding-top: 60px !important;
    }
    #Home-Colin-Crump .header-content h1 {
        font-size: 110px;
        text-align: left;
        bottom: 24px;
    }
    .et_pb_row,
    .et_pb_column {
        padding: 20px 20px;
    }
}

/* Responsive Styles 782px */
@media screen and (max-width: 782px) {

}

/* Responsive Styles Tablet Portrait */
@media all and (max-width: 768px) {

}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
    #Home-Colin-Crump.et_pb_fullwidth_header {
        padding-top: 25px;
    }
    #Home-Colin-Crump .header-content {
        display: none !important;
    }
    .et_pb_row {
        width: auto;
        margin: auto 20px;
    }
}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
    .et_pb_row,
    .et_pb_column {
        padding: 10px 10px;
    }
}

/* Printscreen Styles */
@media print {

}
/*############################################################################*/
/* Basic Styles */
.et_header_style_split .mobile_menu_bar,
.et_header_style_left .mobile_menu_bar {
    padding-bottom: 14px;
}
.txt-shad-dark {
    text-shadow: 1px 1px 2px rgba(100, 100, 100, 0.75);
}
.txt-shad-light {
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.75);
}
.pop-up-note {
    position: absolute !important;
    width: 150px;
    height: 150px;
    top: 50px;
    right: -30px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.pop-up-note:hover {
    right: -20px;
}
#Home-Colin-Crump.et_pb_fullwidth_header {
    padding-bottom: 0px;
}
#Home-Colin-Crump .header-content h1 {
    position: absolute;
    font-weight: 800 !important;
}
.et_pb_row {
    background-color: #333333;
}

/* Footer Credit Styles */
#footer-bottom {padding: 14px 0 8px;}
#footer-bottom .container p {font-size:13px;text-align:center;line-height:16px;padding-bottom:10px;}
.page-template-page-template-blank #powered-by-sparks {display:none !important;}
#powered-by-sparks {position: relative;right:15px;margin-top:-55px;float:right;}
#powered-by-sparks div {width:136px;height:40px;}
#powered-by-sparks img {float:right;}
#powered-by-sparks span {font-size:10px !important;font-weight:bold;display:block;}
#powered-by-sparks span+span {font-size:13px !important;margin-top:-7px;}
#powered-by-sparks a {
    color:rgba(102,102,102,0.6) !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;}
#powered-by-sparks a:hover {color:rgba(136,136,136,0.7) !important;}

/*############################################################################*/

@media only screen and ( min-width: 1350px) {
    #main-content .et_pb_row {
        padding: 20px 20px;
    }
}
/*############################################################################*/


/* Responsive Styles Tablet Portrait And Below */
@media all and (max-width: 768px) {

}

@media all and (min-width: 480px) {

}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {

}

/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {

}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {

}

/* Responsive Smartphone Ladnscape And Above */
@media all and (min-width: 480px) {

}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
/* Footer Credit Styles */
#footer-bottom .container {width:100% !important;padding-left:20px;}
#footer-bottom .container p {text-align:left;}
}

/* fix for the Login Module in Customizer */
@media all and (min-width: 768px) {

}

/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px) {

}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {

}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
/* Footer Credit Styles */
#footer-bottom {padding-bottom:65px;}
#footer-bottom .container {padding-left:auto;}
#footer-bottom .container p {text-align:center;}
#powered-by-sparks {right:auto;float:none;width:110px;margin:-55px auto 0px auto;}
}

